{
  "ttEnglish": "English",
  "ttGerman": "German",
  "ttTableCfg": "Configuration",
  "ttSelectAll": "Select all",
  "ttSelectNone": "Select none",
  "ttSelectInvert": "Select invert",
  "ttOpcUaCheck": "Check opc ua variables",
  "ttSetAttribute": "Set variable attribute",
  "ttCrossRef": "Cross reference list",
  "ttClearCheck" : "Clear column 'check'",
  "ttDeleteVars": "Delete variables",
  "ttInfo": "selected/filtered/all variables/project",
  "ttDocu": "Online documentation",
  
  "noProjectLoaded": "No project loaded",
  "nothingSelected": "Nothing selected",

  "systemUser":"System User",
  "password" : "Password",
  "login" : "Login",
  "serverIP": "WebIQ Server IP4",

  "selectColumns": "Set column visibility & width",
  "connectFailed": "Connetion to ${sLoginServer} failed. Check if\n- Ip4 address is correct\n User & password is correct\n- WebIQ server is running on the device",

  "confirmSetAttributes": "Set '${selAttribute.value}' of ${tableData.iRowsSelected} selected variables?",
  "loginFailed": "Login failed",
  "changeLoginData": "Change Login data",
  "hugeLogFileSize": "Max. size of WebIQ log file is huge (${jResp.data.file_size_limit/1000000} MB).\nDo you want to reduce it to ${MAX_SIZE_LOG_FILE/1000000} MB?",

  "info": "Information",
  "warning": "Warning",
  "error": "Error",
  "confirm": "Confirm",
  "select": "Select an option",
  "filter": "Filter",
  "noOpcUaConnection": "No connection to OpcUa Server",
  "noOpcUaVarSelected": "No OpcUa variable selected",
  "errorOpcUaCheck": "${_iNotFound} variables not found in OpcUa browse (Connection to PLC ok?)\n${_iTypeChanged} variables with changed type",
  "okOpcUaCheck": "All ${_iAll} variables are available in OpcUa browse",
  "confirmDeleteVars": "Delete all ${tableData.iRowsSelected} selected variables?",
  "okDeleteVars": "${_iAll} variabless deleted",
  "noPlcVar": "no PLC variable",
  "plcTypeChanged": "Plc type:",
  "plcRange": "Plc range:",

  "name": "Name",
  "label": "Label",
  "interval": "Interval",
  "source": "Source",
  "unit": "Unit",
  "digits": "Digits",
  "type": "Type",
  "check": "Check",
  "min": "Min",
  "max": "Max",
  "arraySize": "ArraySize",
  "ok": "OK",
  "cancel": "Cancel",
  "crossRefInfo": "${_iUsed} used variables\n${_iUnused} unused variables",
  "ip1": "127.0.0.1",
  "ip2": "192.168.1.1"
}